# MessagePostHook Class Reference

Post-dispatching message hook that can be added to a list. More...

`#include <yatengine.h>`

Inheritance diagram for MessagePostHook:

List of all members.

## Detailed Description

Post-dispatching message hook that can be added to a list.

An abstract message notifier that can be inserted in a MessageDispatcher to implement hook methods called after any message has been dispatched. No new methods are provided - we only need the multiple inheritance.

The documentation for this class was generated from the following file:

- yatengine.h